/* Regular Font */
@font-face {
    font-family: "Helvetica Neue LT GEO";
    src: url("/client/assets/fonts/helvetica-neue-lt-geo-55-roman-caps.ttf")
            format("truetype"),
        url("/client/assets/fonts/Linotype-55-roman.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

/* Bold Font */
@font-face {
    font-family: "Helvetica Neue LT GEO Bold";
    src: url("/client/assets/fonts/helvetica-neue-lt-geo-75-bold-caps.ttf")
            format("truetype"),
        url("/client/assets/fonts/Linotype-75-bold.otf") format("opentype");
    font-weight: bold;
    font-style: normal;
}

/* Thin Font */
@font-face {
    font-family: "Helvetica Neue LT GEO Thin";
    src: url("/client/assets/fonts/Linotype-45-thin.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
}

/* Light Font */
@font-face {
    font-family: "Helvetica Neue LT GEO Light";
    src: url("/client/assets/fonts/Linotype-45-light.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
}

/* Medium Font */
@font-face {
    font-family: "Helvetica Neue LT GEO Medium";
    src: url("/client/assets/fonts/Linotype-65-medium.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
}

/* Heavy Font */
@font-face {
    font-family: "Helvetica Neue LT GEO Heavy";
    src: url("/client/assets/fonts/Linotype-85-heavy.otf") format("opentype");
    font-weight: 900;
    font-style: normal;
}

/* Black Font */
@font-face {
    font-family: "Helvetica Neue LT GEO Black";
    src: url("/client/assets/fonts/Linotype-90-bold.otf") format("opentype");
    font-weight: 900;
    font-style: normal;
}

/* Applying Fonts */
body,
* {
    font-family: "Helvetica Neue LT GEO", sans-serif;
}

/* Example Usage */
h1,
h2,
h3 {
    font-family: "Helvetica Neue LT GEO Bold";
}

p {
    font-family: "Helvetica Neue LT GEO Light";
}

strong {
    font-family: "Helvetica Neue LT GEO Heavy";
}
